/* Class = "NSWindow"; title = "Resolve Conflicts"; ObjectID = "5"; */
"5.title" = "Løs konflikter";

/* Class = "NSButtonCell"; title = "Apply to remaining items"; ObjectID = "149"; */
"149.title" = "Anvend på resterende emner";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "150"; */
"150.title" = "Næste";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "151"; */
"151.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Created:"; ObjectID = "153"; */
"153.title" = "Oprettet:";

/* Class = "NSTextFieldCell"; title = "Dec 12, 2005, 9:04:14 PM"; ObjectID = "154"; */
"154.title" = "Dec 12, 2005, 9:04:14 PM";

/* Class = "NSTextFieldCell"; title = "Modified:"; ObjectID = "155"; */
"155.title" = "Ændret:";

/* Class = "NSTextFieldCell"; title = "Dec 12, 2005, 9:05:09 PM"; ObjectID = "156"; */
"156.title" = "Dec 12, 2005, 9:05:09 PM";

/* Class = "NSTextFieldCell"; title = "Keep Original"; ObjectID = "157"; */
"157.title" = "Bevar original";

/* Class = "NSTextFieldCell"; title = "Dec 12, 2005, 9:04:14 PM"; ObjectID = "159"; */
"159.title" = "Dec 12, 2005, 9:04:14 PM";

/* Class = "NSTextFieldCell"; title = "Dec 12, 2005, 9:05:09 PM"; ObjectID = "161"; */
"161.title" = "Dec 12, 2005, 9:05:09 PM";

/* Class = "NSTextFieldCell"; title = "Created:"; ObjectID = "162"; */
"162.title" = "Oprettet:";

/* Class = "NSTextFieldCell"; title = "Modified:"; ObjectID = "163"; */
"163.title" = "Ændret:";

/* Class = "NSTextFieldCell"; title = "Replace Original"; ObjectID = "164"; */
"164.title" = "Erstat original";

/* Class = "NSTextFieldCell"; title = "Keep\nBoth"; ObjectID = "166"; */
"166.title" = "Bevar\nbegge";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "169"; */
"169.title" = "Forrige";

